<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permission_read_attachment_label" msgid="9208086010625033590">"Leer archivos adjuntos de correos electrónicos"</string>
    <string name="permission_read_attachment_desc" msgid="6592948507403743153">"Permite que la aplicación consulte los archivos adjuntos de los mensajes de correo."</string>
    <string name="permission_access_provider_label" msgid="378256653525377586">"Acceder a los datos del proveedor de correo electrónico"</string>
    <string name="permission_access_provider_desc" msgid="2221907862438022705">"Permite que la aplicación acceda a la base de datos de tu correo electrónico, incluidos los mensajes recibidos, los mensajes enviados, los nombres de usuario y las contraseñas."</string>
    <string name="app_name" msgid="5815426892327290362">"Correo"</string>
    <string name="compose_title" msgid="427986915662706899">"Redactar"</string>
    <string name="debug_title" msgid="5175710493691536719">"Depurar"</string>
    <string name="next_action" msgid="3931301986364184415">"Siguiente"</string>
    <string name="okay_action" msgid="8365197396795675617">"Aceptar"</string>
    <string name="cancel_action" msgid="6967435583794021865">"Cancelar"</string>
    <string name="previous_action" msgid="5181616311579820981">"Anterior"</string>
    <string name="send_action" msgid="1729766205562446418">"Enviar"</string>
    <string name="reply_action" msgid="4262472229221507619">"Responder"</string>
    <string name="reply_all_action" msgid="6192179825726332152">"Responder a todos"</string>
    <string name="delete_action" msgid="8421026208288857155">"Eliminar"</string>
    <string name="forward_action" msgid="669174181042344116">"Reenviar"</string>
    <string name="favorite_action" msgid="4664259801498253756">"Destacar"</string>
    <string name="done_action" msgid="7497990549515580249">"Listo"</string>
    <string name="create_action" msgid="3062715563215392251">"Crear nueva"</string>
    <string name="quick_responses_empty_view" msgid="1693308598242828422">"No hay respuestas rápidas"</string>
    <string name="discard_action" msgid="6532206074859505968">"Descartar"</string>
    <string name="save_draft_action" msgid="6413714270991417223">"Guardar borrador"</string>
    <string name="show_quick_text_list_dialog_action" msgid="4136018559611145202">"Usar respuesta rápida"</string>
    <string name="read_action" msgid="4701484794504781686">"Marcar como leído"</string>
    <string name="unread_action" msgid="6280399049357552826">"Marcar como no leído"</string>
    <string name="set_star_action" msgid="4660317166196258160">"Añadir estrella"</string>
    <string name="remove_star_action" msgid="6689770999647007163">"Eliminar estrella"</string>
    <string name="refresh_action" msgid="5951383001436708175">"Actualizar"</string>
    <string name="add_account_action" msgid="8835736309476033727">"Añadir cuenta"</string>
    <string name="compose_action" msgid="4045702519637388045">"Redactar"</string>
    <string name="search_action" msgid="6325101454876682308">"Búsqueda"</string>
    <string name="account_settings_action" msgid="4494079183315085171">"Ajustes de la cuenta"</string>
    <string name="settings_action" msgid="6334807007967459412">"Ajustes"</string>
    <string name="mailbox_settings_action" msgid="8008375875310554776">"Opciones de sincronización"</string>
    <string name="mark_as_unread_action" msgid="3766298115778767554">"Marcar como no leído"</string>
    <string name="move_action" msgid="3059189775933985898">"Mover"</string>
    <string name="plus_cc_label" msgid="3365150001259912183">"+ CC/CCO"</string>
    <string name="add_cc_bcc_menu" msgid="4757145078498200242">"Añadir CC/CCO"</string>
    <string name="add_file_attachment" msgid="2203398371671979481">"Adjuntar archivo"</string>
    <string name="message_list_send_pending_messages_action" msgid="8502942186631824114">"Enviar todos"</string>
    <string name="choose_attachment_dialog_title" msgid="81937507117528954">"Elegir archivo adjunto"</string>
    <string name="move_to_folder_dialog_title" msgid="2614318192482193898">"Mover a"</string>
    <string name="status_loading_messages" msgid="6552307237621292344">"Cargando mensajes..."</string>
    <string name="status_network_error" msgid="2611654064403817391">"Error de conexión"</string>
    <string name="error_loading_message_body" msgid="6775234299515596760">"No se ha podido cargar el mensaje de texto. Es posible que sea demasiado grande para mostrarse."</string>
  <plurals name="move_messages">
    <item quantity="one" msgid="320885379869442589">"Mover mensaje"</item>
    <item quantity="other" msgid="371256717624461324">"Mover mensajes"</item>
  </plurals>
    <string name="cannot_move_protocol_not_supported_toast" msgid="6558083148128616292">"Las cuentas POP3 no permiten mover mensajes."</string>
    <string name="cannot_move_multiple_accounts_toast" msgid="7922594026384944163">"No se puede mover porque la selección contiene varias cuentas."</string>
    <string name="cannot_move_special_mailboxes_toast" msgid="7093107954841896970">"No se pueden mover los mensajes de las carpetas Borradores, Bandeja de salida ni Enviados."</string>
    <string name="notification_multiple_new_messages_fmt" msgid="2606649762841566104">"<xliff:g id="ID_1">%1$d</xliff:g> mensajes nuevos"</string>
  <plurals name="number_of_accounts">
    <item quantity="one" msgid="6343953132237244947">"<xliff:g id="NUM_ACCOUNTS">%1$d</xliff:g> cuenta"</item>
    <item quantity="other" msgid="8548760449976444566">"<xliff:g id="NUM_ACCOUNTS">%1$d</xliff:g> cuentas"</item>
  </plurals>
    <string name="mailbox_name_display_inbox" msgid="3542327124749861736">"Recibidos"</string>
    <string name="mailbox_name_display_outbox" msgid="2826214174661417662">"Enviados"</string>
    <string name="mailbox_name_display_drafts" msgid="4868718300700514319">"Borradores"</string>
    <string name="mailbox_name_display_trash" msgid="9139069064580630647">"Papelera"</string>
    <string name="mailbox_name_display_sent" msgid="3426058998191869523">"Enviados"</string>
    <string name="mailbox_name_display_junk" msgid="9046762505977999288">"Correo basura"</string>
    <string name="picker_mailbox_name_all_unread" msgid="6392491216581687644">"Recibidos (no leídos)"</string>
    <string name="picker_mailbox_name_all_inbox" msgid="2277030979530376085">"Recibidos (todos)"</string>
    <string name="picker_combined_view_fmt" msgid="6276294768978512737">"Vista combinada (<xliff:g id="COUNT">%s</xliff:g>)"</string>
  <plurals name="picker_combined_view_account_count">
    <item quantity="one" msgid="380235084337895804">"<xliff:g id="ACCOUNT_COUNT">%d</xliff:g> cuenta"</item>
    <item quantity="other" msgid="4145163147488719025">"<xliff:g id="ACCOUNT_COUNT">%d</xliff:g> cuentas"</item>
  </plurals>
    <string name="debug_version_fmt" msgid="6160213145745376955">"Versión: <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="account_folder_list_summary_inbox" msgid="7518263761297423255">"Recibidos"</string>
    <string name="account_folder_list_summary_starred" msgid="3134312269246375723">"Destacados"</string>
    <string name="account_folder_list_summary_drafts" msgid="5514845993247300437">"Borradores"</string>
    <string name="account_folder_list_summary_outbox" msgid="3059836696049399377">"Enviados"</string>
    <string name="mailbox_list_account_selector_combined_view" msgid="1556327299894225044">"Vista combinada"</string>
    <string name="mailbox_list_account_selector_show_all_folders" msgid="4185052839366909439">"Mostrar todas las carpetas"</string>
    <string name="mailbox_list_account_selector_mailbox_header_fmt" msgid="3320144348694625092">"Carpetas recientes (<xliff:g id="EMAIL_ADDRESS">%s</xliff:g>)"</string>
    <string name="mailbox_list_user_mailboxes" msgid="484260487104726379">"Todas las carpetas"</string>
    <string name="mailbox_list_recent_mailboxes" msgid="8922653040520361032">"Carpetas recientes"</string>
    <string name="message_subject_description" msgid="3597047441062021199">"Asunto"</string>
    <string name="message_is_empty_description" msgid="4004644319382041459">"Sin asunto"</string>
    <string name="message_list_load_more_messages_action" msgid="7428302707908825692">"Cargar más mensajes"</string>
  <plurals name="message_view_selected_message_count">
    <item quantity="one" msgid="5064657358375178519">"<xliff:g id="MESSAGE_COUNT">%d</xliff:g> seleccionados"</item>
    <item quantity="other" msgid="7901361399231876038">"<xliff:g id="MESSAGE_COUNT">%d</xliff:g> seleccionados"</item>
  </plurals>
    <string name="message_list_no_messages" msgid="7846910091922523867">"No hay ningún mensaje."</string>
    <string name="message_compose_to_hint" msgid="2891895306418177013">"Para"</string>
    <string name="message_compose_subject_hint" msgid="6993487234024160782">"Asunto"</string>
    <string name="to" msgid="4392614766835725698">"Para"</string>
    <string name="cc" msgid="7017720927911078193">"CC"</string>
    <string name="bcc" msgid="3098643138241111579">"CCO"</string>
    <string name="subject_hint" msgid="7253964583324677128">"Asunto"</string>
    <string name="body_hint" msgid="4279864165439577668">"Redactar correo"</string>
    <string name="message_compose_fwd_header_fmt" msgid="5181300290654579434">\n\n"-------- Original Message --------"\n"Subject: <xliff:g id="SUBJECT">%1$s</xliff:g>"\n"From: <xliff:g id="SENDER">%2$s</xliff:g>"\n"To: <xliff:g id="TO">%3$s</xliff:g>"\n"CC: <xliff:g id="CC_0">%4$s</xliff:g>"\n\n</string>
    <string name="message_compose_reply_header_fmt" msgid="8815624773273454573">\n\n"<xliff:g id="SENDER">%s</xliff:g> wrote:"\n\n</string>
    <string name="message_compose_quoted_text_label" msgid="6950097435198536165">"Incluir texto citado"</string>
    <string name="message_compose_error_no_recipients" msgid="4903715888250785486">"Debes especificar, al menos, un destinatario."</string>
    <string name="message_compose_error_invalid_email" msgid="1817633338629885643">"Algunas direcciones de correo electrónico no son válidas."</string>
    <string name="message_compose_attachment_size" msgid="4401081828287333647">"El archivo es demasiado grande para adjuntarlo."</string>
    <string name="message_compose_insert_quick_response_list_title" msgid="5314107302508728189">"Usar respuesta rápida"</string>
    <string name="message_compose_display_name" msgid="6415258924917140704">"<xliff:g id="NAME">%1$s</xliff:g> y <xliff:g id="NUMBER">%2$d</xliff:g> más"</string>
    <string name="message_view_to_label" msgid="6485191743265527381">"Para:"</string>
    <string name="message_view_cc_label" msgid="6322992216371163122">"CC:"</string>
    <string name="message_view_bcc_label" msgid="7577479221285310198">"CCO:"</string>
    <string name="message_view_date_label" msgid="7033814961837313339">"Fecha:"</string>
    <string name="message_view_attachment_view_action" msgid="4408093860407096078">"Ver"</string>
    <string name="message_view_attachment_install_action" msgid="381211378884166381">"Instalar"</string>
    <string name="message_view_attachment_play_action" msgid="5214215414665114061">"Reproducir"</string>
    <string name="message_view_attachment_load_action" msgid="8645178445048233745">"Cargar"</string>
    <string name="message_view_attachment_info_action" msgid="3908148393469626740">"Info"</string>
    <string name="message_view_attachment_save_action" msgid="4704436274670997903">"Guardar"</string>
    <string name="message_view_attachment_saved" msgid="3432810414785232025">"Guardado"</string>
    <string name="message_view_attachment_cancel_action" msgid="316700885943712101">"Detener"</string>
    <string name="message_view_status_attachment_saved" msgid="8878790392556284868">"Adjunto guardado como <xliff:g id="FILENAME">%s</xliff:g>"</string>
    <string name="message_view_status_attachment_not_saved" msgid="2433097334272991035">"Error al guardar archivo adjunto"</string>
    <string name="message_view_attachment_background_load" msgid="756797444835526487">"Nota: uno o varios de los archivos adjuntos del mensaje reenviado se descargarán antes de enviarse."</string>
    <string name="message_view_show_message_action" msgid="5134222901019191436">"Mensaje"</string>
    <string name="message_view_show_invite_action" msgid="8862797393776226777">"Invitación"</string>
  <plurals name="message_view_show_attachments_action">
    <item quantity="one" msgid="7594476368958824007">"<xliff:g id="NUM_ATTACHMENT">%1$d</xliff:g> adjunto"</item>
    <item quantity="other" msgid="974463163535515223">"<xliff:g id="NUM_ATTACHMENT">%1$d</xliff:g> adjuntos"</item>
  </plurals>
    <string name="message_view_show_pictures_action" msgid="5059936981743072545">"Mostrar imágenes"</string>
    <string name="message_view_always_show_pictures_prompt" msgid="7685500276479967959">"Mostrar siempre las imágenes de este remitente"</string>
    <string name="message_view_always_show_pictures_confirmation" msgid="6838463134312859448">"Las imágenes de este remitente se mostrarán automáticamente."</string>
    <string name="message_view_invite_view" msgid="5521032519960111675">"Ver en calendario"</string>
    <string name="message_view_invite_title" msgid="3418949733434713805">"Invitación de calendario"</string>
    <string name="message_view_invite_text" msgid="1212799906603873708">"¿Asistirás?"</string>
    <string name="message_view_invite_accept" msgid="744546668021679819">" Sí"</string>
    <string name="message_view_invite_maybe" msgid="7555189462441562318">" Quizás"</string>
    <string name="message_view_invite_decline" msgid="6119797303297149463">" No"</string>
    <string name="message_view_invite_toast_yes" msgid="6802274503171644414">"Has aceptado esta invitación."</string>
    <string name="message_view_invite_toast_maybe" msgid="8547454326090527202">"Has respondido \"quizás\" a esta invitación."</string>
    <string name="message_view_invite_toast_no" msgid="1842341256942784143">"Has rechazado esta invitación."</string>
    <string name="attachment_info_dialog_default_title" msgid="4995755709689009622">"Información de archivo adjunto"</string>
    <string name="attachment_info_dialog_wifi_title" msgid="3174350153882915382">"Se necesita una conexión Wi-Fi"</string>
    <string name="attachment_info_wifi_settings" msgid="96432970927503597">"Ajustes de Wi-Fi"</string>
    <string name="attachment_info_application_settings" msgid="4124655487276125596">"Ajustes de aplicación"</string>
    <string name="attachment_info_unknown" msgid="8342655396805943320">"No se puede abrir el archivo adjunto."</string>
    <string name="attachment_info_malware" msgid="6576029010855055528">"No se puede guardar ni abrir este archivo porque el tipo de archivo adjunto puede incluir software malintencionado."</string>
    <string name="attachment_info_policy" msgid="3560422300127587508">"No se puede guardar ni abrir este archivo adjunto debido a las políticas de seguridad de la cuenta."</string>
    <string name="attachment_info_wifi_only" msgid="1481120960014563617">"Este archivo adjunto es demasiado grande para descargarlo en una red móvil. Puedes descargarlo la próxima vez que te conectes a una red Wi-Fi."</string>
    <string name="attachment_info_no_intent" msgid="8139209405745777924">"Ninguna de las aplicaciones instaladas puede abrir este archivo adjunto. Prueba a descargar una aplicación adecuada en Android Market."</string>
    <string name="attachment_info_sideload_disabled" msgid="3270731101769840006">"Este archivo adjunto es una aplicación. Para poder instalarla, debes activar la opción Orígenes desconocidos en Ajustes &gt; Aplicaciones."</string>
    <string name="attachment_info_apk_install_disabled" msgid="2817790592227462682">"Las aplicaciones no se pueden instalar directamente desde los mensajes de correo. Primero debes guardar la aplicación y, a continuación, instalarla mediante la aplicación Descargas."</string>
    <string name="attachment_not_found" msgid="7155322700141145123">"No se ha podido descargar el archivo adjunto."</string>
    <string name="message_decode_error" msgid="5016042255170947834">"Se ha producido un error al decodificar el mensaje."</string>
    <string name="eml_view_title" msgid="8827210108543430336">"Viendo <xliff:g id="FILENAME">%s</xliff:g>"</string>
  <plurals name="message_deleted_toast">
    <item quantity="one" msgid="710742672464447084">"Mensaje eliminado"</item>
    <item quantity="other" msgid="6574961322865652255">"Mensajes eliminados"</item>
  </plurals>
    <string name="message_discarded_toast" msgid="3891461729325584026">"Mensaje descartado"</string>
    <string name="message_saved_toast" msgid="8443125659172627665">"Mensaje guardado como borrador"</string>
    <string name="message_view_display_attachment_toast" msgid="7714482237896346836">"No se puede mostrar el archivo adjunto."</string>
    <string name="message_view_load_attachment_failed_toast" msgid="8605967295095023587">"No se ha podido cargar el archivo adjunto \"<xliff:g id="FILENAME">%s</xliff:g>\"."</string>
    <string name="message_view_parse_message_toast" msgid="8830378966553031281">"Abriendo mensaje…"</string>
  <plurals name="message_moved_toast">
    <item quantity="one" msgid="3098493230185412871">"Se ha movido <xliff:g id="NUM_MESSAGE">%1$d</xliff:g> mensaje a <xliff:g id="MAILBOX_NAME">%2$s</xliff:g>."</item>
    <item quantity="other" msgid="2286739630865943494">"Se han movido <xliff:g id="NUM_MESSAGE">%1$d</xliff:g> mensajes a <xliff:g id="MAILBOX_NAME">%2$s</xliff:g>."</item>
  </plurals>
    <string name="forward_download_failed_ticker" msgid="6176608320359303255">"Error al enviar uno o varios archivos adjuntos"</string>
    <string name="forward_download_failed_title" msgid="6139701848515572511">"Archivo adjunto no reenviado"</string>
    <string name="login_failed_ticker" msgid="5749227022559285302">"Error al iniciar sesión en <xliff:g id="ACCOUNT_NAME">%s</xliff:g>"</string>
    <string name="login_failed_title" msgid="7624349996212476176">"Error al iniciar sesión"</string>
  <plurals name="message_view_attachment_bytes">
    <item quantity="one" msgid="8914124732074848509">"<xliff:g id="SIZE_IN_BYTES">%d</xliff:g> B"</item>
    <item quantity="other" msgid="4613385949384337840">"<xliff:g id="SIZE_IN_BYTES">%d</xliff:g> B"</item>
  </plurals>
  <plurals name="message_view_attachment_kilobytes">
    <item quantity="one" msgid="869981846437074463">"<xliff:g id="SIZE_IN_KILOBYTES">%d</xliff:g> KB"</item>
    <item quantity="other" msgid="8869993299924901593">"<xliff:g id="SIZE_IN_KILOBYTES">%d</xliff:g> KB"</item>
  </plurals>
  <plurals name="message_view_attachment_megabytes">
    <item quantity="one" msgid="7527095670565758434">"<xliff:g id="SIZE_IN_MEGABYTES">%d</xliff:g> MB"</item>
    <item quantity="other" msgid="4365876866570165282">"<xliff:g id="SIZE_IN_MEGABYTES">%d</xliff:g> MB"</item>
  </plurals>
  <plurals name="message_view_attachment_gigabytes">
    <item quantity="one" msgid="6261986598249539093">"<xliff:g id="SIZE_IN_GIGABYTES">%d</xliff:g> GB"</item>
    <item quantity="other" msgid="1041353825053598633">"<xliff:g id="SIZE_IN_GIGABYTES">%d</xliff:g> GB"</item>
  </plurals>
    <string name="message_view_move_to_newer" msgid="2190862552581773765">"Más reciente"</string>
    <string name="message_view_move_to_older" msgid="4993043091356700890">"Anterior"</string>
    <string name="message_list_subject_snippet_divider" msgid="1783589062530679520">" : "</string>
    <string name="account_setup_basics_title" msgid="3578333196594678422">"Configuración de cuenta"</string>
    <string name="account_setup_basics_exchange_title" msgid="1147638872869594157">"Añadir una cuenta de Exchange"</string>
    <string name="account_setup_basics_exchange_title_alternate" msgid="4980422714586153809">"Añadir una cuenta de Exchange ActiveSync"</string>
    <string name="account_setup_basics_headline" msgid="6726590205905464015">"Cuenta de correo electrónico"</string>
    <string name="accounts_welcome" msgid="1491126253077950685">"Puedes configurar el correo electrónico para la mayoría de las cuentas en pocos pasos."</string>
    <string name="accounts_welcome_exchange" msgid="4432917203403596617">"Puedes configurar una cuenta de Exchange en pocos pasos."</string>
    <string name="accounts_welcome_exchange_alternate" msgid="1319376442032224845">"Puedes configurar una cuenta de Exchange ActiveSync en pocos pasos."</string>
    <string name="account_setup_basics_email_label" msgid="3454164053624112047">"Dirección de correo electrónico"</string>
    <string name="account_setup_basics_password_label" msgid="9133549799291519298">"Contraseña"</string>
    <string name="account_setup_basics_default_label" msgid="5924790142029806711">"Enviar correo electrónico desde esta cuenta de forma predeterminada"</string>
    <string name="account_setup_basics_manual_setup_action" msgid="8053852205391155912">"Conf. manual"</string>
    <string name="account_setup_username_password_toast" msgid="3968270274727947460">"Introduce una dirección de correo electrónico y una contraseña válidas."</string>
    <string name="account_duplicate_dlg_title" msgid="8089732986912704425">"Cuenta duplicada"</string>
    <string name="account_duplicate_dlg_message_fmt" msgid="6447629283679935840">"Ya estás usando este nombre de usuario para la cuenta \"<xliff:g id="DUPLICATE">%s</xliff:g>\"."</string>
    <string name="account_password_spaces_error" msgid="8928309156658903257">"Esta contraseña contiene uno o varios espacios al principio o al final. Muchos servidores no admiten contraseñas con espacios."</string>
    <string name="account_setup_check_settings_retr_info_msg" msgid="4121970450267725664">"Recuperando la información de la cuenta..."</string>
    <string name="account_setup_check_settings_check_incoming_msg" msgid="5356212700221438863">"Comprobando la configuración del servidor de entrada..."</string>
    <string name="account_setup_check_settings_check_outgoing_msg" msgid="4033015234096725343">"Comprobando la configuración del servidor de salida..."</string>
    <string name="account_setup_names_title" msgid="8483517350241119291">"Configuración de cuenta"</string>
    <string name="account_setup_names_headline" msgid="2413440250372658881">"Tu cuenta ya está configurada y en breve verás tu correo"</string>
    <string name="account_setup_names_account_name_label" msgid="8033895024273259196">"Asignar un nombre a esta cuenta (opcional)"</string>
    <string name="account_setup_names_user_name_label" msgid="8967410178488604770">"Tu nombre (aparece en los mensajes enviados)"</string>
    <string name="account_setup_names_user_name_empty_error" msgid="6791427018325367364">"Este campo no puede estar vacío."</string>
    <string name="account_setup_account_type_title" msgid="7156551693961182124">"Configuración de cuenta"</string>
    <string name="account_setup_account_type_headline" msgid="3574102329184831086">"Tipo de cuenta"</string>
    <string name="account_setup_account_type_instructions" msgid="114515540798408760">"¿Qué tipo de cuenta tienes?"</string>
    <string name="account_setup_incoming_title" msgid="6796626791039136005">"Configuración de cuenta"</string>
    <string name="account_setup_incoming_headline" msgid="6183711037633407184">"Ajustes del servidor de entrada"</string>
    <string name="account_setup_incoming_username_label" msgid="5700581386104070302">"Nombre de usuario"</string>
    <string name="account_setup_incoming_password_label" msgid="6365327603172559859">"Contraseña"</string>
    <string name="account_setup_incoming_pop_server_label" msgid="4917504440057879152">"Servidor POP3"</string>
    <string name="account_setup_incoming_imap_server_label" msgid="8685076830847734322">"Servidor IMAP"</string>
    <string name="account_setup_incoming_port_label" msgid="8214738923690447796">"Puerto"</string>
    <string name="account_setup_incoming_security_label" msgid="2110260791086007424">"Tipo de seguridad"</string>
    <string name="account_setup_incoming_security_none_label" msgid="8300169413118264895">"Ninguno"</string>
    <string name="account_setup_incoming_security_ssl_trust_certificates_label" msgid="6151855090123117538">"SSL/TLS (aceptar todos los certif.)"</string>
    <string name="account_setup_incoming_security_ssl_label" msgid="2798501138420163861">"SSL/TLS"</string>
    <string name="account_setup_incoming_security_tls_trust_certificates_label" msgid="6149084428423662620">"STARTTLS (aceptar todos los certif.)"</string>
    <string name="account_setup_incoming_security_tls_label" msgid="6573498431821879660">"STARTTLS"</string>
    <string name="account_setup_incoming_delete_policy_label" msgid="9213590134693857912">"Eliminar correo electrónico del servidor"</string>
    <string name="account_setup_incoming_delete_policy_never_label" msgid="3222897501875871041">"Nunca"</string>
    <string name="account_setup_incoming_delete_policy_delete_label" msgid="222216840911785631">"Al borrar mensajes"</string>
    <string name="account_setup_incoming_imap_path_prefix_label" msgid="401167247072926810">"Prefijo de ruta IMAP"</string>
    <string name="account_setup_incoming_imap_path_prefix_hint" msgid="9190845919067906033">"Opcional"</string>
    <string name="account_setup_outgoing_title" msgid="7208495965665711539">"Configuración de cuenta"</string>
    <string name="account_setup_outgoing_headline" msgid="2025001060935366394">"Ajustes del servidor de salida"</string>
    <string name="account_setup_outgoing_smtp_server_label" msgid="6035137446691195177">"Servidor SMTP"</string>
    <string name="account_setup_outgoing_port_label" msgid="7573207437835827876">"Puerto"</string>
    <string name="account_setup_outgoing_security_label" msgid="911398071120720589">"Tipo de seguridad"</string>
    <string name="account_setup_outgoing_require_login_label" msgid="6371514297854287948">"Acceso obligatorio"</string>
    <string name="account_setup_outgoing_username_label" msgid="3309680794731596981">"Nombre de usuario"</string>
    <string name="account_setup_outgoing_password_label" msgid="227844585493317550">"Contraseña"</string>
    <string name="account_setup_exchange_title" msgid="396004732514751781">"Configuración de cuenta"</string>
    <string name="account_setup_exchange_headline" msgid="6099049671599242131">"Ajustes del servidor"</string>
    <string name="account_setup_exchange_server_label" msgid="795137797983360826">"Servidor"</string>
    <string name="account_setup_exchange_username_label" msgid="6517176180828983060">"Dominio\\nombre de usuario"</string>
    <string name="account_setup_exchange_ssl_label" msgid="6704105469083211236">"Utilizar conexión segura (SSL)"</string>
    <string name="account_setup_exchange_trust_certificates_label" msgid="6232880757633882678">"Aceptar todos los certificados SSL"</string>
    <string name="account_setup_exchange_certificate_title" msgid="8473793588405277962">"Certificado de cliente"</string>
    <string name="account_setup_exchange_select_certificate" msgid="1536103662037268683">"Seleccionar"</string>
    <string name="account_setup_exchange_use_certificate" msgid="8690682770083161349">"Utilizar certificado de cliente"</string>
    <string name="account_setup_exchange_remove_certificate" msgid="5633249155510301766">"Eliminar"</string>
    <string name="account_setup_exchange_no_certificate" msgid="1119542961954780872">"Ninguno"</string>
    <string name="account_setup_exchange_device_id_label" msgid="1646827333223157658">"ID del dispositivo móvil"</string>
    <string name="account_setup_options_title" msgid="9016600767888846051">"Ajustes de la cuenta"</string>
    <string name="account_setup_options_headline" msgid="4181274232835368085">"Opciones de cuenta"</string>
    <string name="account_setup_options_mail_check_frequency_label" msgid="4824859792882810053">"Comprobar si hay mensajes nuevos"</string>
    <string name="account_setup_options_mail_check_frequency_never" msgid="287951859480505416">"Nunca"</string>
    <string name="account_setup_options_mail_check_frequency_push" msgid="5934525907736008673">"Comprobación automática"</string>
    <string name="account_setup_options_mail_check_frequency_5min" msgid="6388939895878539307">"Cada 5 minutos"</string>
    <string name="account_setup_options_mail_check_frequency_10min" msgid="5344463157247877480">"Cada 10 minutos"</string>
    <string name="account_setup_options_mail_check_frequency_15min" msgid="5052776740089741793">"Cada 15 minutos"</string>
    <string name="account_setup_options_mail_check_frequency_30min" msgid="1097088928685931864">"Cada 30 minutos"</string>
    <string name="account_setup_options_mail_check_frequency_1hour" msgid="3767715356039692899">"Cada hora"</string>
    <string name="account_setup_options_default_label" msgid="8869166381331276697">"Enviar correo electrónico desde esta cuenta de forma predeterminada"</string>
    <string name="account_setup_options_notify_label" msgid="1247525794828820038">"Avisarme cuando llegue un correo electrónico"</string>
    <string name="account_setup_options_sync_contacts_label" msgid="7467467090023434271">"Sincronizar contactos desde esta cuenta"</string>
    <string name="account_setup_options_sync_calendar_label" msgid="3195979658426293931">"Sincronizar calendario desde esta cuenta"</string>
    <string name="account_setup_options_sync_email_label" msgid="3930927721878987383">"Sincronizar mensajes de correo procedentes de esta cuenta"</string>
    <string name="account_setup_options_background_attachments_label" msgid="5247749298276451846">"Descargar adjuntos automáticamente al conectar a una red WiFi"</string>
    <string name="account_setup_failed_dlg_title" msgid="9083263347962940552">"Error al completar la configuración"</string>
    <string name="account_setup_options_mail_window_label" msgid="7582247646138987328">"Días para sincronizar"</string>
    <string name="account_setup_options_mail_window_1day" msgid="3965715241135811407">"Un día"</string>
    <string name="account_setup_options_mail_window_3days" msgid="736181102295878114">"Tres días"</string>
    <string name="account_setup_options_mail_window_1week" msgid="5639718031108023741">"Una semana"</string>
    <string name="account_setup_options_mail_window_2weeks" msgid="4567049268124213035">"Dos semanas"</string>
    <string name="account_setup_options_mail_window_1month" msgid="5846359669750047081">"Un mes"</string>
    <string name="account_setup_options_mail_window_all" msgid="5372861827683632364">"Todo"</string>
    <string name="account_setup_options_mail_window_default" msgid="8321351926520165832">"Predeterminada de cuenta"</string>
    <string name="account_setup_failed_dlg_auth_message" msgid="42827150104879570">"Nombre de usuario o contraseña incorrecta"</string>
    <string name="account_setup_failed_dlg_auth_message_fmt" msgid="8598560266430207606">"Nombre de usuario o contraseña incorrecta"\n"(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_dlg_certificate_message" msgid="3836152264696108805">"No se puede establecer conexión de forma segura con el servidor."</string>
    <string name="account_setup_failed_dlg_certificate_message_fmt" msgid="2121921642915593041">"No se puede establecer conexión de forma segura con el servidor."\n"(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_certificate_required" msgid="1280569002588325367">"Se requiere un certificado de cliente. ¿Quieres conectarte al servidor con un certificado de cliente?"</string>
    <string name="account_setup_failed_certificate_inaccessible" msgid="7245835883180762722">"El certificado no es válido o no se puede acceder a él."</string>
    <string name="account_setup_failed_check_credentials_message" msgid="222908719765968691">"El servidor ha devuelto un error. Comprueba tu nombre de usuario y tu contraseña y vuelve a intentarlo."</string>
    <string name="account_setup_failed_dlg_server_message" msgid="4942810054116129684">"No se puede establecer conexión con el servidor."</string>
    <string name="account_setup_failed_dlg_server_message_fmt" msgid="2525425638303883232">"No se puede establecer conexión con el servidor."\n"(<xliff:g id="ERROR">%s</xliff:g>)"</string>
    <string name="account_setup_failed_tls_required" msgid="307030406688611327">"El protocolo TLS es obligatorio, pero el servidor no lo admite."</string>
    <string name="account_setup_failed_auth_required" msgid="6799839150250217566">"El servidor no admite métodos de autenticación."</string>
    <string name="account_setup_failed_security" msgid="925820957665764964">"No se ha podido establecer conexión con el servidor debido a un error de seguridad."</string>
    <string name="account_setup_failed_ioerror" msgid="7802604687451830378">"No se ha podido establecer conexión con el servidor."</string>
    <string name="account_setup_failed_protocol_unsupported" msgid="4607759927226943569">"Has introducido una dirección de servidor incorrecta o el servidor requiere una versión de protocolo no compatible con la aplicación Correo."</string>
    <string name="account_setup_failed_access_denied" msgid="6835358740050287051">"No tienes permiso para hacer la sincronización con este servidor. Para obtener más información, ponte en contacto con el administrador del servidor."</string>
    <string name="account_setup_security_required_title" msgid="1850321535870447468">"Administración de seguridad remota"</string>
    <string name="account_setup_security_policies_required_fmt" msgid="5410714107656671761">"Es necesario que permitas que el servidor <xliff:g id="SERVER">%s</xliff:g> controle de forma remota algunas funciones de seguridad de tu dispositivo Android. ¿Quieres terminar de configurar esta cuenta?"</string>
    <string name="account_setup_failed_security_policies_unsupported" msgid="3210264746877120355">"Este servidor requiere funciones de seguridad que no son compatibles con tu dispositivo Android (por ejemplo: <xliff:g id="ERROR">%s</xliff:g>)."</string>
    <string name="account_setup_username_uneditable_error" msgid="1618869759801584109">"No puedes modificar el nombre de usuario de una cuenta. Para añadir una cuenta con otro nombre de usuario, toca Añadir cuenta."</string>
    <string name="disable_admin_warning" msgid="6196985268695592382">"ADVERTENCIA: si desactivas el permiso de la aplicación Correo para administrar tu dispositivo, se eliminarán todas las cuentas de esta aplicación que requieran su uso, así como las direcciones de correo electrónico, los contactos, los eventos de calendario y otro tipo de datos."</string>
    <string name="account_security_dialog_title" msgid="430041952584831904">"Actualización de seguridad"</string>
    <string name="account_security_dialog_content_fmt" msgid="8843806143923278214">"<xliff:g id="ACCOUNT">%s</xliff:g> requiere que actualices la configuración de seguridad."</string>
    <string name="security_notification_ticker_fmt" msgid="1108023476125276507">"Es necesario actualizar la configuración de seguridad de la cuenta \"<xliff:g id="ACCOUNT">%s</xliff:g>\"."</string>
    <string name="security_notification_content_title" msgid="3352841884304076235">"Actualización seguridad necesaria"</string>
    <string name="account_security_title" msgid="3511543138560418587">"Seguridad del dispositivo"</string>
    <string name="account_security_policy_explanation_fmt" msgid="6932627044314460766">"Es necesario que permitas que el servidor <xliff:g id="SERVER">%s</xliff:g> controle de forma remota algunas funciones de seguridad de tu dispositivo Android."</string>
    <string name="account_setup_failed_dlg_edit_details_action" msgid="5355993309841479360">"Editar detalles"</string>
    <string name="password_expire_warning_ticker_fmt" msgid="2459977229180023773">"\"<xliff:g id="ACCOUNT">%s</xliff:g>\" requiere que modifiques la contraseña o el PIN de la pantalla de bloqueo."</string>
    <string name="password_expire_warning_content_title" msgid="7174669014074849304">"Contraseña bloqueo pantalla va a caducar"</string>
    <string name="password_expired_ticker" msgid="4230570412974108968">"La contraseña o el PIN de la pantalla de bloqueo ha caducado."</string>
    <string name="password_expired_content_title" msgid="4349518706602252979">"Contraseña bloqueo caducada"</string>
    <string name="password_expire_warning_dialog_title" msgid="1687074175399798189">"Contraseña bloqueo pantalla va a caducar"</string>
    <string name="password_expire_warning_dialog_content_fmt" msgid="4595246020880351045">"Deberás modificar la contraseña o el PIN de la pantalla de bloqueo en breve o se borrarán los datos de <xliff:g id="ACCOUNT">%s</xliff:g>. ¿Quieres cambiarla ahora?"</string>
    <string name="password_expired_dialog_title" msgid="2186547998125938084">"Contraseña bloqueo caducada"</string>
    <string name="password_expired_dialog_content_fmt" msgid="5982207349002500211">"Los datos de <xliff:g id="ACCOUNT">%s</xliff:g> se están borrando del dispositivo. Para restaurarlos, modifica la contraseña o el PIN de la pantalla de bloqueo. ¿Quieres cambiarlos ahora?"</string>
    <string name="account_settings_exit_server_settings" msgid="8006323251094711431">"¿Quieres descartar los cambios no guardados?"</string>
    <string name="account_settings_login_dialog_title" msgid="4024422579146302775">"Error al iniciar sesión"</string>
    <string name="account_settings_login_dialog_content_fmt" msgid="3492735234999710234">"El nombre de usuario o la contraseña de <xliff:g id="ACCOUNT">%s</xliff:g> son incorrectos. ¿Quieres actualizarlos ahora?"</string>
    <string name="account_settings_default_label" msgid="3575963379680943640">"Cuenta predeterminada"</string>
    <string name="account_settings_default_summary" msgid="1531901438624688482">"Enviar correo electrónico desde esta cuenta de forma predeterminada"</string>
    <string name="account_settings_background_attachments_label" msgid="2980317599840958688">"Descargar adjuntos"</string>
    <string name="account_settings_background_attachments_summary" msgid="5954218549226189376">"Descarga automática de adjuntos de mensajes recientes por Wi-Fi"</string>
    <string name="account_settings_notify_label" msgid="1630001017303007974">"Notificaciones de correo"</string>
    <string name="account_settings_summary" msgid="8403582255413830007">"Frecuencia de sincronización, notificaciones, etc."</string>
    <string name="account_settings_notify_summary" msgid="6301122709602752038">"Notificar en barra del sistema cuando llegue un correo electrónico"</string>
    <string name="account_settings_mail_check_frequency_label" msgid="8271462919214560616">"Comprobar si hay mensajes nuevos"</string>
    <string name="account_settings_incoming_label" msgid="7858928031806297542">"Ajustes de entrada"</string>
    <string name="account_settings_incoming_summary" msgid="2923044634831881068">"Nombre usuario, contraseña y otros ajustes servidor de entrada"</string>
    <string name="account_settings_outgoing_label" msgid="4464829249980026745">"Ajustes de salida"</string>
    <string name="account_settings_outgoing_summary" msgid="3572093624332724311">"Nombre usuario, contraseña y otros ajustes servidor de salida"</string>
    <string name="account_settings_description_label" msgid="8894815221204511715">"Nombre de cuenta"</string>
    <string name="account_settings_name_label" msgid="8186406122590008449">"Tu nombre"</string>
    <string name="account_settings_signature_label" msgid="4091969938785803201">"Firma"</string>
    <string name="account_settings_edit_quick_responses_label" msgid="3106019627675996480">"Respuestas rápidas"</string>
    <string name="account_settings_edit_quick_responses_summary" msgid="5284435342418252369">"Edita texto que suelas usar en mensajes de correo electrónico."</string>
    <string name="account_settings_signature_hint" msgid="7262183168962779403">"Añadir texto al final de los mensajes enviados"</string>
    <string name="account_settings_notifications" msgid="1042620094281375043">"Ajustes de notificaciones"</string>
    <string name="account_settings_data_usage" msgid="6669107430575866736">"Uso de datos"</string>
    <string name="edit_quick_response_dialog" msgid="4322494050816995390">"Editar respuesta rápida"</string>
    <string name="save_action" msgid="1988862706623227093">"Guardar"</string>
    <string name="account_settings_sync_contacts_enable" msgid="1369272986009573218">"Sincronizar contactos"</string>
    <string name="account_settings_sync_contacts_summary" msgid="816919452270997919">"Sincronizar contactos de esta cuenta"</string>
    <string name="account_settings_sync_calendar_enable" msgid="3039820725699412208">"Sincronizar calendario"</string>
    <string name="account_settings_sync_calendar_summary" msgid="5241995538395965804">"Sincronizar calendario de esta cuenta"</string>
    <string name="account_settings_sync_email_enable" msgid="3754115565685222477">"Sincronizar correo"</string>
    <string name="account_settings_sync_email_summary" msgid="262964076412310990">"Sincronizar mensajes de correo electrónico de esta cuenta"</string>
    <string name="account_settings_vibrate_when_label" msgid="708477308761702671">"Vibrar"</string>
    <string name="account_settings_vibrate_when_summary" msgid="3991584445166247189">"Vibrar también cuando llegue un mensaje"</string>
    <string name="account_settings_ringtone" msgid="8229878374785575207">"Seleccionar tono"</string>
    <string name="account_settings_servers" msgid="4925493817981624242">"Ajustes del servidor"</string>
    <string name="account_delete_dlg_title" msgid="6806087520856396608">"Eliminar cuenta"</string>
    <string name="account_delete_dlg_instructions_fmt" msgid="8236846322040271280">"Se va a eliminar la cuenta \"<xliff:g id="ACCOUNT">%s</xliff:g>\" de \"Correo\"."</string>
    <string name="account_settings_category_delete_account" msgid="5128545184407925226">"Eliminar cuenta"</string>
    <string name="account_settings_delete_account_label" msgid="4889158717472601718">"Eliminar cuenta"</string>
    <string name="mailbox_settings_activity_title" msgid="4705845931573373274">"Opciones de sincronización"</string>
    <string name="mailbox_settings_activity_title_with_mailbox" msgid="6485481250424219240">"Opciones de sincronización (<xliff:g id="MAILBOXX_NAME">%s</xliff:g>)"</string>
    <string name="mailbox_settings_mailbox_check_frequency_label" msgid="1246075442689328906">"Frecuencia de comprobación"</string>
    <string name="mailbox_settings_mailbox_sync_window_label" msgid="2957945231022052672">"Días para sincronizar"</string>
    <string name="account_shortcut_picker_name" msgid="1994861845225243190">"Correo"</string>
    <string name="account_shortcut_picker_title" msgid="1039929224016048015">"Seleccionar cuenta"</string>
    <string name="mailbox_shortcut_picker_title" msgid="4152973927804882131">"Seleccionar carpeta"</string>
    <string name="toast_account_not_found" msgid="8144242451730692816">"No se ha encontrado la cuenta. Es posible que se haya eliminado."</string>
    <string name="toast_mailbox_not_found" msgid="4960014581292378895">"No se ha encontrado la carpeta. Es posible que se haya eliminado."</string>
    <string name="provider_note_live" msgid="2995297671709325333">"Solo algunas cuentas \"Plus\" incluyen acceso POP para permitir que este programa se conecte. Si no puedes acceder con tu dirección de correo electrónico y contraseña, es posible que no tengas una cuenta \"Plus\" de pago. Usa el navegador para acceder a estas cuentas de correo."</string>
    <string name="provider_note_t_online" msgid="1630642061431427894">"Para configurar esta cuenta de correo electrónico, accede al sitio web de T-Online y crea una contraseña para acceder al correo electrónico POP3."</string>
    <string name="exchange_name" msgid="1190783774800310346">"Cuenta de trabajo"</string>
    <string name="exchange_name_alternate" msgid="5772529644749041052">"Microsoft Exchange ActiveSync"</string>
    <string name="system_account_create_failed" msgid="3673792980526246177">"No se ha podido crear la cuenta. Inténtalo de nuevo."</string>
    <string name="device_admin_label" msgid="8680224994637869414">"Correo electrónico"</string>
    <string name="device_admin_description" msgid="426727923791430306">"Permite las políticas de seguridad especificadas por el servidor."</string>
    <string name="gal_searching_fmt" msgid="6140450617663543464">"Buscando <xliff:g id="DOMAIN">%s</xliff:g>…"</string>
    <string name="settings_activity_title" msgid="5185915603716333904">"Ajustes"</string>
    <string name="header_label_general_preferences" msgid="9204600297009680176">"General"</string>
    <string name="category_general_preferences" msgid="2742423840964045801">"Aplicación"</string>
    <string name="general_preference_auto_advance_label" msgid="213945004511666631">"Avance automático"</string>
    <string name="general_preference_auto_advance_summary" msgid="6483439980032715119">"Selecciona la pantalla que se mostrará después de eliminar el mensaje"</string>
    <string name="general_preference_auto_advance_dialog_title" msgid="5405052109452503909">"Ir a"</string>
    <string name="general_preference_auto_advance_newer" msgid="1336720027570509885">"Mensaje más reciente"</string>
    <string name="general_preference_auto_advance_older" msgid="8273143493185128646">"Mensaje anterior"</string>
    <string name="general_preference_auto_advance_message_list" msgid="7834069275897767359">"Lista de mensajes"</string>
    <string name="general_preference_text_zoom_label" msgid="4021955890499565713">"Tamaño de texto del mensaje"</string>
  <string-array name="general_preference_text_zoom_summary_array">
    <item msgid="4693576184223089069">"Texto muy pequeño"</item>
    <item msgid="4415205108584620118">"Texto pequeño"</item>
    <item msgid="4550219696381691112">"Texto normal"</item>
    <item msgid="6227813549949219991">"Texto grande"</item>
    <item msgid="1197917420815786571">"Texto enorme"</item>
  </string-array>
    <string name="general_preference_text_zoom_dialog_title" msgid="7446841758331151643">"Tamaño de texto del mensaje"</string>
    <string name="general_preference_text_zoom_tiny" msgid="2948174583663330937">"Muy pequeño"</string>
    <string name="general_preference_text_zoom_small" msgid="6618520238223144876">"Pequeño"</string>
    <string name="general_preference_text_zoom_normal" msgid="1765540147950855479">"Normal"</string>
    <string name="general_preference_text_zoom_large" msgid="6874323663381586918">"Grande"</string>
    <string name="general_preference_text_zoom_huge" msgid="4270503132355963031">"Enorme"</string>
    <string name="general_preference_reply_all_label" msgid="7806833609810003510">"Responder a todos"</string>
    <string name="general_preference_reply_all_summary" msgid="9191932552604733245">"Elegir \"Responder a todos\" como opción predeterminada para los mensajes"</string>
    <string name="general_preferences_clear_trusted_senders_title" msgid="507988226277210305">"Preguntar para ver imágenes"</string>
    <string name="general_preferences_clear_trusted_senders_summary" msgid="2648501128162793879">"Las imágenes de los mensajes no se mostrarán automáticamente"</string>
    <string name="trusted_senders_cleared" msgid="4762002183756251723">"Se ha restaurado la opción Mostrar imágenes."</string>
    <string name="position_of_count" msgid="7989353140376877792">"<xliff:g id="ID_1">%1$d</xliff:g> de <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="waitinf_for_sync_message_1" msgid="1393719303955128036">"Esperando para sincronizar"</string>
    <string name="waitinf_for_sync_message_2" msgid="5656175205790694016">"Tu correo electrónico aparecerá en breve."</string>
    <string name="widget_loading" msgid="2340962056927255554">"Cargando…"</string>
    <string name="widget_touch_to_configure" msgid="7062039013915225323">"Toca para configurar."</string>
    <string name="widget_no_accounts" msgid="2412482205591224408">"Aún no se ha configurado una cuenta de correo electrónico."</string>
    <string name="more_than_999" msgid="8704425397397918798">"999+"</string>
    <string name="search_hint" msgid="2200412192574686497">"Buscar correo"</string>
    <string name="search_mailbox_hint" msgid="7854987729678942790">"Buscar en <xliff:g id="ID_1">%1$s</xliff:g>"</string>
    <string name="search_header_text_fmt" msgid="3857004638127418247">"Resultados de búsqueda de \"<xliff:g id="ID_1">%1$s</xliff:g>\""</string>
    <string name="search_slow_warning_title" msgid="2826118321880530239">"Esperando resultados"</string>
    <string name="search_slow_warning_message" msgid="8494483410797387903">"Algunos servidores pueden tardar mucho tiempo."</string>
    <string name="action_bar_mailbox_list_title" msgid="7484457755531286333">"Carpetas"</string>
    <string name="require_manual_sync_message" msgid="7777357288642785955">"Se ha inhabilitado la sincronización en segundo plano de esta cuenta en itinerancia."</string>
</resources>
